﻿
.menu-bar {
	position: relative;
	width: 100%;
	background-color: #fff;
	padding-bottom: 15px;
	z-index: 100;
}

.menu-bar-top {
	position: relative;
	width: 100%;
	height: 70px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 15px;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.menu-bar-logo {
	width: 100px;
}

.menu-bar-bt {
	display: flex;
	justify-content: space-between;
}

.bt-top-tel {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 34px;
	color: #00a7d3;
	border: solid 2px #00a7d3;
	padding: 0 8px;
	margin-right: 5px;
}

.bt-top-tel dd {
	font-size: 0.8em;
	display: block;
	font-weight: 500;
	margin-right: 5px;
}

.bt-top-tel dd dl {
	font-size: 0.7em;
	line-height: 1em;
	font-weight: 700;
	letter-spacing: 0.05em;
}


.bt-top-tel p {
	font-family:'Oswald', sans-serif;
	font-size: 1.4em;
	font-weight: 600;
	letter-spacing: 0.03em;
}

.bt-top-mail {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 160px!important;
	height: 34px;
	color: #fff;
	font-size: 0.9em;
	background-color: #00a7d3;
	border: solid 2px #00a7d3;
}

.bt-top-mail img {
	width: 20px;
	vertical-align:text-bottom;
	margin: 0 0.5em 0 0;
}

.dis-600 {
	display: none;
}

@media (max-width:600px){
	
	.menu-bar {
		padding-bottom: 0;
	}
	
	.menu-bar-top {
		margin-bottom: 0;
		height: 63px;
		padding: 0 20px;
		margin-bottom: 0;
	}
	
	.menu-bar-logo {
		width: 85px;
	}
	
	.bt-top-tel,
	.bt-top-mail {
		width: 140px!important;
	}
	
	.bt-top-tel {
		margin-right: 0;
	}

	.dis-600 {
		display: block;
	}
	
	.none-600 {
		display: none;
	}

}


#top-box {
	position: relative;
	width: 100%;
	max-width: 1260px!important;
	height: 500px;
	margin: auto;
	background-color: #fff;
	background-image:url("../images/bg_top.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 100;
}

.top-cloud {
	width:100%;
	height:100%;
	top: 0;
	position: absolute;
	background-image:url("../images/bg_cloud.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
}

.top-image-block {
	position: relative;
	width:100%;
	height:100%;
	display: flex;
	justify-content: space-between;
	z-index: 2;
}

.top-logo {
	width:40%;
	display: flex;
	align-items: center;
	margin-left: 5%;
}

.top-logo img {
	width:100%;
}

.top-pic {
	width:60%;
	display: flex;
	align-items: center;
	
}

.top-pic img {
	width: 100%;
	flex: 1;
    margin-right: calc(50% - 50vw);
    margin-left: 5%;
}


.cap {
	width: 100px!important;
	margin: 0 13px;
}



@media (max-width:1100px){
	
	#top-box {
		height: 450px;
	}	
}

@media (max-width:1000px){
	
	#top-box {
		height: 380px;
	}

}

@media (max-width:900px){
	
	#top-box {
		height: 330px;
	}
	
}

@media (max-width:800px){
	
	#top-box {
		height: 310px;
	}	
}


@media (max-width:768px){
	
	#top-box {
		height: 300px;
	}
	
	.cap {
		width: 80px!important;
		margin: 0 10px;
	}
	
}

@media (max-width:600px){
	
	#top-box {
		height: 560px;
		z-index: 1;
	}
	
	.top-image-block {
		display: block;
	}
	
	.top-image-block {
		display: block;
	}
	
	.top-logo {
		width:100%;
		height: 35%;
		margin-left: 0;
	}
	
	.top-logo img {
		margin-top: 7%;
		width:80%;
	}
	
	.top-pic {
		width:100%;
		height: 65%
	}
	
	.top-pic img {
		margin-left: 2%;
	}

}

@media (max-width:450px){
	
	#top-box {
		height: 400px;
		z-index: 1;
	}
	
	.top-cloud {
		background-position: right 35% bottom 85%;
		background-size: 240%;
	}
	
	.cap {
		margin: 0 7px;
	}
	
}

@media (max-width:380px){
	
	.cap {
		width: 75px!important;
	}
	
	
}

@media (max-width:350px){
	
	#top-box {
		height: 320px;
		z-index: 1;
	}
	
	.cap {
		width: 70px!important;
	}
	
}

#top-box-sub {
	position: relative;
	width: 100%;
	height: 220px;
	margin: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
	/*border-bottom: solid 1px #ccc;*/
}

.top-cloud-sub {
	width:100%;
	height:100%;
	top: 0;
	position: absolute;
	background-image:url("../images/bg_cloud_sub.svg");
	background-position: center top 10%;
	background-repeat: no-repeat;
	background-size: 100%;
	z-index: 1;
}

.top-logo-sub {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	z-index: 2;
}

.sub-logo-box {
	width: 33%;
	margin-top: 20px;
}

.sub-logo-box h1 {
	color: #00a7d3;
	font-size: 1.6em;
	margin-top: 15px;
}

@media (max-width:768px){
	
	#top-box-sub {
		height: 150px;
	}
	
}

@media (max-width:600px){
	
	#top-box-sub {
		height: 140px;
	}
	
	.top-cloud-sub {
		background-position: center top 5%;
		background-size: 140%;
	}
	
	.sub-logo-box {
		width: 70%;
	}
	
}

@media (max-width:350px){
	
	.sub-logo-box {
		width: 80%;
	}
	
}






.top-slider-block {
	position: relative;
	width: 100%;
	margin-top: -30px;
	z-index: 100;
}

@media (max-width:600px){
	
	.top-slider-block {
		z-index: 10;
		margin-top: 0px;
	}
	
}

.logo-box {
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 3;
}

.logo-box img {
	margin-bottom: 6%;
}

.logo-main {
	width: 80%;
}

.logo-box p {
	width: 30%;
	min-width: 300px;
}

.top-sign {
	width: 80px;
	right: 8px!important;
	top: 20px!important;
	position: absolute;
	z-index: 1;
}


.top-about-box {
	position: relative;
	width: 100%;
	height: 100px;
	background-color: #fff;
}

.top-about {
	position: absolute;
	width: 90%;
	max-width: 1200px;
	min-height: 100px;
	background-color: #fff;
	z-index: 2;
	display: flex;
	box-sizing: border-box;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.top-about-date {
	width: 30%;
	padding: 2% 3%;
	display: flex;
	align-items: center;
	box-sizing: border-box;
}

.top-about-txt {
	width: 70%;
	background-color: #fff;
	font-weight: 300;
	text-align: left;
	padding: 2%;
	display: flex;
	align-items: center;
	box-sizing: border-box;
}


.top-screen {
	width:100%;
	height:100vh;
	top: 0;
	position: fixed;
	background : rgba(89,61,69,.25);
	z-index: 2;
}



.vertical-space-sub {
	position: relative;
	width: 100%;
	max-width: 100%;
	min-width: 1150px!important;
	height: 400px;
	margin: auto;
	z-index: -20;
}


.logo-box-sub {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-width:100%;
	min-width: 1150px!important;
	height: 100%;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 3;
}

.logo-box-sub img{
	width: 15%;
	min-width: 150px;
}

.btn-return {
	position: absolute;
	left: 10px!important;
	top: 10px!important;
	width: 40px;
	z-index: 10!important;
	transition: all .2s linear;
}

.btn-return a {
	transition: all .2s linear;
}

.btn-return a:hover {
	opacity: 0.6;
}


@media (max-width:768px){

}

@media (max-width:600px){
	
	.btn-return {
		width: 30px;}
	
}

/*==================================================================*/




.top-bottle {
	position: absolute;
	bottom: -5.5%;
	left: 0;
	width: 100%;
	height: 100%;
	background-image:url("../images/top_bottle.png");
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 9%;
	z-index: 2;
}

.bg-wrap {
	position: fixed!important;
	overflow: hidden;
	width: 100%;
	height: 100vh;
	animation: blurin 5s ease 0.3s 1 normal;
	-webkit-animation: blurin 5s ease 0.3s 1 normal;
	opacity: 0;
	animation-fill-mode: forwards;
}

video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@keyframes blurin {
	  0% {filter: blur(30px) grayscale(100%); opacity:0;}
	 70% {filter: blur(10px) grayscale(100%);}
	100% {filter: blur(0px) grayscale(0%);  opacity:1;}
}

@-webkit-keyframes blurin {
	  0% {filter: blur(30px) grayscale(100%); opacity:0;}
	 70% {filter: blur(10px) grayscale(100%);}
	100% {filter: blur(0px) grayscale(0%);  opacity:1;}
}

.blurin {
	animation: fblurin 5s ease 0.3s 1 normal;
}



.sub-top-pic {
	position: fixed!important;
	overflow: hidden;
	width: 100%;
	height: 500px;
	background-repeat: no-repeat;
	background-size: cover;
	animation: blurin 5s ease 0.3s 1 normal;
	-webkit-animation: blurin 2s ease 0.3s 1 normal;
	opacity: 0;
	animation-fill-mode: forwards;
}

.sub-tit-box {
	width:100%;
	height:450px;
	top: 0;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1;
	color: #fff;
}

.sub-tit-case {
	font-family: 'Playball', cursive;
	font-size: 5.2em;
	letter-spacing: -0.001em;
	line-height: 1.2em;
	margin-top: 65px;
	margin-bottom: 0.1em;
}


@media (max-width:550px){
	

	
	.sub-tit-case {
		font-size: 4.5em;
	}

}

@media (max-width:350px){
	
	.sub-tit-case {
		font-size: 3.5em;
	}
	
}

.screen {
	width:100%;
	height:100vh;
	top: 0;
	position: fixed;
	background : rgba(0,26,40,.5)!important;
	z-index: 0;
}






.logo-case{
	z-index: 20;
}

.logo-case dt {
	max-width: 24%;
	width: 100%;
	margin: auto;
}
/*
@keyframes main-logo {
	   0% {filter: blur(0px);}
	  88% {filter: blur(0px); transform: translateY(0px);}
  88.125% {filter: blur(0px); transform: translateY(2px);}
    88.2% {filter: blur(3px); transform: translateY(0px);}
   93.45% {filter: blur(0px);}
    95.2% {filter: blur(3px);}
   96.95% {filter: blur(0px); transform: translateX(0px);}
   97.45% {filter: blur(8px); transform: translateX(2px);}
    97.7% {transform: translateY(3px);}
   97.95% {filter: blur(3px); transform: translateY(-7px);}
    98.2% {filter: blur(5px); transform: translateX(1px);}
   98.45% {filter: blur(0px); transform: translateY(-1px),translateX(-3px);}
    99.2% {filter: blur(8px); transform: translateY(2px);}
     100% {filter: blur(0px);}
}*/

.logo-case dd {
	text-align: center;
	font-size: 1.05em;
	font-weight: 400;
	letter-spacing: 0.4em;
	text-indent: 0.4em!important;
	line-height: 1.45em;
	margin-bottom: 0.8em;
}

.logo-case p{
	width: 60%;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.logo-case p img{
	height: 40px;
}

@media (max-width:768px){
	
	.logo-case dd {
		font-size: 1.16em;
	}
	
}

@media (max-width:550px){
	
	.logo-case dt {
		max-width: 310px;
		width: 80%;
	}
	
	
	.logo-case dd{
		font-size: 0.85em;
	}
	
	.logo-case p {
		width: 70%;
	}
	
	.logo-case p img{
		height: 33px;
	}
		
}	

@media (max-width:440px){
	
	.logo-case dt{
		font-size: 4em;
		
	}
	
	.logo-case p {
		width: 75%;
	}
	
	.logo-case p img{
		height: 30px;
	}
		
}	

@media (max-width:350px){
	
	.logo-case dt{
		font-size: 3.4em;
		
	}
	
	.logo-case p {
		width: 80%;
	}
	
	.logo-case p img{
		height: 25px;
	}
}


.logo-case dd span {
	color: transparent;
	animation: blur 10s ease 1;
	animation-fill-mode: forwards;
	will-change: animation;
}

.logo-case dd span:nth-child(1) {
	animation-delay: 0.1s;
}
.logo-case dd span:nth-child(2) {
	animation-delay: 0.3s;
}
.logo-case dd span:nth-child(3) {
	animation-delay: 0.5s;
}
.logo-case dd span:nth-child(4) {
	animation-delay: 0.7s;
}
.logo-case dd span:nth-child(5) {
	animation-delay: 0.9s;
}
.logo-case dd span:nth-child(6) {
	animation-delay: 1.1s;
}
.logo-case dd span:nth-child(7) {
	animation-delay: 1.3s;
}
.logo-case dd span:nth-child(8) {
	animation-delay: 1.5s;
}
.logo-case dd span:nth-child(9) {
	animation-delay: 1.7s;
}
.logo-case dd span:nth-child(10) {
	animation-delay: 1.9s;
}
.logo-case dd span:nth-child(11) {
	animation-delay: 2.1s;
}
.logo-case dd span:nth-child(12) {
	animation-delay: 2.3s;
}
.logo-case dd span:nth-child(13) {
	animation-delay: 2.5s;
}
.logo-case dd span:nth-child(14) {
	animation-delay: 2.7s;
}
.logo-case dd span:nth-child(15) {
	animation-delay: 2.9s;
}
.logo-case dd span:nth-child(16) {
	animation-delay: 3.1s;
}
.logo-case dd span:nth-child(17) {
	animation-delay: 3.3s;
}


@keyframes blur {
	0%		{text-shadow:  0 0 100px #fff; opacity:0;}
	5%		{text-shadow:  0 0 90px #fff;}
	15%		{opacity: 1;}
	20%		{text-shadow:  0 0 0px #fff;}
	100%	{text-shadow:  0 0 0px #fff; opacity: 1;}
}


.top-box-1 {
	width: 100%;
	height:110vh;
	position:absolute;
	top:0;
	z-index: 1;
	transform: translate3d(0, 0, 0);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.top-box-2 {
	width: 100%;
	height:110vh;
	position:absolute;
	top:0;
	z-index: 1;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	line-height: 0;
}

.top-box-2 span {
	width: 25%;
	padding: 0;
	margin: 0;
}

@media (max-width:1300px){
	
	.top-box-2 span {
		width: 33.3333333333%;
	}
}

@media (max-width:890px){

	.top-box-2 span {
		width: 50%;
	}
}

.top-box-3 {
	width: 100%;
	height:110vh;
	position:absolute;
	top:0;
	z-index: 1;
	transform: translate3d(0, 0, 0);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}


/*アニメーション指定*/
.top-box-1 {
  	opacity: 0;
	animation-name: fade, move-vh;
	animation-duration: 27s;
	animation-delay: 1s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	will-change: animation;
}

.top-box-2 {
  	opacity: 0;
	animation-name: fade-0ut, move-vh;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	will-change: animation;
}

.top-box-2 span {
	opacity: 0;
	animation-name: fade-1;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	will-change: animation;
}

.top-box-2 span:nth-child(1) {
	animation-delay: 10.1s;
}
.top-box-2 span:nth-child(2) {
	animation-delay: 10.2s;
}
.top-box-2 span:nth-child(3) {
	animation-delay: 10.3s;
}
.top-box-2 span:nth-child(4) {
	animation-delay: 10.4s;
}
.top-box-2 span:nth-child(5) {
	animation-delay: 10.5s;
}
.top-box-2 span:nth-child(6) {
	animation-delay: 10.6s;
}
.top-box-2 span:nth-child(7) {
	animation-delay: 10.7s;
}
.top-box-2 span:nth-child(8) {
	animation-delay: 10.8s;
}
.top-box-2 span:nth-child(9) {
	animation-delay: 10.9s;
}
.top-box-2 span:nth-child(10) {
	animation-delay: 11.0s;
}
.top-box-2 span:nth-child(11) {
	animation-delay: 11.1s;
}
.top-box-2 span:nth-child(12) {
	animation-delay: 11.2s;
}
.top-box-2 span:nth-child(13) {
	animation-delay: 11.3s;
}
.top-box-2 span:nth-child(14) {
	animation-delay: 11.4s;
}
.top-box-2 span:nth-child(15) {
	animation-delay: 11.5s;
}
.top-box-2 span:nth-child(16) {
	animation-delay: 11.6s;
}
.top-box-2 span:nth-child(17) {
	animation-delay: 11.7s;
}
.top-box-2 span:nth-child(18) {
	animation-delay: 11.8s;
}
.top-box-2 span:nth-child(19) {
	animation-delay: 11.9s;
}
.top-box-2 span:nth-child(20) {
	animation-delay: 12.0s;
}

/*
.top-box-2 span:nth-child(1) {
	animation-delay: 10.1s;
}
.top-box-2 span:nth-child(2) {
	animation-delay: 10.3s;
}
.top-box-2 span:nth-child(3) {
	animation-delay: 10.5s;
}
.top-box-2 span:nth-child(4) {
	animation-delay: 10.7s;
}
.top-box-2 span:nth-child(5) {
	animation-delay: 10.9s;
}
.top-box-2 span:nth-child(6) {
	animation-delay: 11.1s;
}
.top-box-2 span:nth-child(7) {
	animation-delay: 11.3s;
}
.top-box-2 span:nth-child(8) {
	animation-delay: 11.5s;
}
.top-box-2 span:nth-child(9) {
	animation-delay: 11.7s;
}
.top-box-2 span:nth-child(10) {
	animation-delay: 11.9s;
}
.top-box-2 span:nth-child(11) {
	animation-delay: 12.1s;
}
.top-box-2 span:nth-child(12) {
	animation-delay: 12.3s;
}
.top-box-2 span:nth-child(13) {
	animation-delay: 12.5s;
}
.top-box-2 span:nth-child(14) {
	animation-delay: 12.7s;
}
.top-box-2 span:nth-child(15) {
	animation-delay: 12.9s;
}
.top-box-2 span:nth-child(16) {
	animation-delay: 13.1s;
}
.top-box-2 span:nth-child(17) {
	animation-delay: 13.3s;
}
.top-box-2 span:nth-child(18) {
	animation-delay: 13.5s;
}
.top-box-2 span:nth-child(19) {
	animation-delay: 13.7s;
}
.top-box-2 span:nth-child(20) {
	animation-delay: 13.9s;
}
*/


@keyframes fade-1 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1); filter:}
	0.5% {opacity: 1; transform: scaleY(1) scalex(1); filter:}
     50% {opacity: 1;}
	 51% {opacity: 0;}
}

.top-box-3 {
  	opacity: 0;
	animation-name: fade, move-vh;
	animation-duration: 27s;
	animation-delay: 19s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	will-change: animation;
}

@keyframes fade {
	  0% {opacity: 0;}
	  7% {opacity: 1;}
	 28% {opacity: 1;}
  33.33% {opacity: 0;}
	100% {opacity: 0;}
}

@keyframes fade-0ut {
	  0% {opacity: 1;}
	 28% {opacity: 1;}
  33.33% {opacity: 0;}
	100% {opacity: 0;}
}

@keyframes move-vh {
	  0% {margin-top: 0;}
	33.33% {margin-top: -10vh;}
	100% {margin-top: -10vh;}
}
/*
.ooo li span {
	color: transparent;
	animation: blur 10s ease 1;
	animation-fill-mode: forwards;
	opacity: 0;
	animation-name: fade-1;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-1 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	  0.5% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}
/*
.ooo li span:nth-child(1) {
	animation-delay: 0.1s;
}
.ooo li span:nth-child(2) {
	animation-delay: 0.3s;
}
.ooo li span:nth-child(3) {
	animation-delay: 0.5s;
}
.ooo li span:nth-child(4) {
	animation-delay: 0.7s;
}
.ooo li span:nth-child(5) {
	animation-delay: 0.9s;
}
.ooo li span:nth-child(6) {
	animation-delay: 1.1s;
}
.ooo li span:nth-child(7) {
	animation-delay: 1.3s;
}
.ooo li span:nth-child(8) {
	animation-delay: 1.5s;
}
.ooo li span:nth-child(9) {
	animation-delay: 1.7s;
}
.ooo li span:nth-child(10) {
	animation-delay: 1.9s;
}
.ooo li span:nth-child(11) {
	animation-delay: 2.1s;
}
.ooo li span:nth-child(12) {
	animation-delay: 2.3s;
}
.ooo li span:nth-child(13) {
	animation-delay: 2.5s;
}
.ooo li span:nth-child(14) {
	animation-delay: 2.7s;
}
.ooo li span:nth-child(15) {
	animation-delay: 2.9s;
}
.ooo li span:nth-child(16) {
	animation-delay: 3.1s;
}
.ooo li span:nth-child(17) {
	animation-delay: 3.3s;
}



/*
.fade-1 {
	opacity: 0;
	animation-name: fade-1;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-1 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	  0.5% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-2 {
	opacity: 0;
	animation-name: fade-2;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-2 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	0.3% {opacity: 0; transform: scaleY(0) scalex(1);}
	0.8% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-3 {
	opacity: 0;
	animation-name: fade-3;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-3 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	0.6% {opacity: 0; transform: scaleY(0) scalex(1);}
	1.1% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-4 {
	opacity: 0;
	animation-name: fade-4, bluring;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-4 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	0.9% {opacity: 0; transform: scaleY(0) scalex(1);}
	1.4% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-5 {
	opacity: 0;
	animation-name: fade-5, bright;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-5 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	1.2% {opacity: 0; transform: scaleY(0) scalex(1);}
	1.7% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-6 {
	opacity: 0;
	animation-name: fade-6;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-6 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	1.5% {opacity: 0; transform: scaleY(0) scalex(1);}
	  2% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-7 {
	opacity: 0;
	animation-name: fade-7;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-7 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	1.8% {opacity: 0; transform: scaleY(0) scalex(1);}
	2.3% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-8 {
	opacity: 0;
	animation-name: fade-8;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-8 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	2.1% {opacity: 0; transform: scaleY(0) scalex(1);}
	2.6% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-9 {
	opacity: 0;
	animation-name: fade-9;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-9 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	2.4% {opacity: 0; transform: scaleY(0) scalex(1);}
	2.9% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-10 {
	opacity: 0;
	animation-name: fade-10;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-10 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	2.7% {opacity: 0; transform: scaleY(0) scalex(1);}
	3.2% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-11 {
	opacity: 0;
	animation-name: fade-11;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-11 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	  3% {opacity: 0; transform: scaleY(0) scalex(1);}
	3.5% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-12 {
	opacity: 0;
	animation-name: fade-12;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-12 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	3.3% {opacity: 0; transform: scaleY(0) scalex(1);}
	3.8% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-13 {
	opacity: 0;
	animation-name: fade-13;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-13 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	3.6% {opacity: 0; transform: scaleY(0) scalex(1);}
	4.1% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-14 {
	opacity: 0;
	animation-name: fade-14;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-14 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	3.9% {opacity: 0; transform: scaleY(0) scalex(1);}
	4.4% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-15 {
	opacity: 0;
	animation-name: fade-15;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-15 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	4.2% {opacity: 0; transform: scaleY(0) scalex(1);}
	4.7% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

.fade-16 {
	opacity: 0;
	animation-name: fade-16;
	animation-duration: 27s;
	animation-delay: 10s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-16 {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	4.5% {opacity: 0; transform: scaleY(0) scalex(1);}
	  5% {opacity: 1; transform: scaleY(1) scalex(1);}
	100% {opacity: 1;}
}

/*
@keyframes bright {
	10% {filter: brightness(100%);}
	11% {filter: brightness(120%);}
	13% {filter: brightness(100%);}
	14% {filter: brightness(60%);}
	16% {filter: brightness(100%);}
	18% {filter: brightness(110%);}
	20% {filter: brightness(100%);}
  20.2% {filter: brightness(95%);}
  20.4% {filter: brightness(100%);}
  20.6% {filter: brightness(95%);}
  20.8% {filter: brightness(100%);}
    21% {filter: brightness(95%);}
  21.2% {filter: brightness(100%);}
  21.4% {filter: brightness(95%);}
  21.6% {filter: brightness(100%);}
  21.8% {filter: brightness(95%);}
    22% {filter: brightness(100%);}
  22.2% {filter: brightness(95%);}
  22.4% {filter: brightness(100%);}
  22.6% {filter: brightness(95%);}
  22.8% {filter: brightness(100%);}
    23% {filter: brightness(95%);}
  23.2% {filter: brightness(100%);}
  23.4% {filter: brightness(95%);}
  23.6% {filter: brightness(100%);}
  23.8% {filter: brightness(95%);}
    24% {filter: brightness(100%);}
  24.2% {filter: brightness(95%);}
  24.4% {filter: brightness(100%);}
  24.6% {filter: brightness(95%);}
  24.8% {filter: brightness(100%);}
    25% {filter: brightness(95%);}
  25.2% {filter: brightness(100%);}
  25.4% {filter: brightness(95%);}
  25.6% {filter: brightness(100%);}
  25.8% {filter: brightness(95%);}
    26% {filter: brightness(100%);}
  26.2% {filter: brightness(95%);}
  26.4% {filter: brightness(100%);}
  26.6% {filter: brightness(95%);}
  26.8% {filter: brightness(100%);}
    27% {filter: brightness(95%);}
  27.2% {filter: brightness(100%);}
  27.4% {filter: brightness(95%);}
  27.6% {filter: brightness(100%);}
  27.8% {filter: brightness(95%);}
    28% {filter: brightness(100%);}
  28.2% {filter: brightness(95%);}
  28.4% {filter: brightness(100%);}
  28.6% {filter: brightness(95%);}
    28% {filter: brightness(100%);}
  28.2% {filter: brightness(95%);}
  28.4% {filter: brightness(100%);}
  28.6% {filter: brightness(95%);}
  28.8% {filter: brightness(100%);}
    29% {filter: brightness(95%);}
  29.2% {filter: brightness(100%);}
  29.4% {filter: brightness(95%);}
  29.6% {filter: brightness(100%);}
  29.8% {filter: brightness(95%);}
    30% {filter: brightness(100%);}
}

@keyframes bluring {
	10% {-ms-filter: blur(0px); filter: blur(0px);}
	13% {-ms-filter: blur(3px); filter: blur(3px);}
	14% {-ms-filter: blur(0px); filter: blur(0px);}
}
*/

.fade-a {
	opacity: 0;
	animation-name: fade-a;
	animation-duration: 25s;
	animation-delay: 1s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

.fade-b {
	opacity: 0;
	animation-name: fade-b;
	animation-duration: 25s;
	animation-delay: 1s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

.fade-c {
	opacity: 0;
	animation-name: fade-c;
	animation-duration: 25s;
	animation-delay: 1s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

.fade-d {
	opacity: 0;
	animation-name: fade-d;
	animation-duration: 25s;
	animation-delay: 1s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}


@keyframes fade-01 {
	  0% {opacity: 0;}
	 7% {opacity: 1;}
	 28% {opacity: 1;}
	33.33% {opacity: 0;}
	100% {opacity: 0;}
}

@keyframes fade-02 {
	  0% {opacity: 0;}
	33.33% {opacity: 0;}
	40.33% {opacity: 1;}
	61% {opacity: 1;}
	66% {opacity: 0;}
	100% {opacity: 0;}
}

@keyframes fade-03 {
	  0% {opacity: 0;}
	66.66% {opacity: 0;}
	74.66% {opacity: 1;}
	95% {opacity: 1;}
	100% {opacity: 0;}
}


@keyframes fade-a {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	37.5% {opacity: 0; transform: scaleY(0) scalex(1);}
	38% {transform: scaleY(1) scalex(1);}
	38.5% {opacity: 1;}
	100% {opacity: 1;}
}

@keyframes fade-b {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	36.5% {opacity: 0; transform: scaleY(0) scalex(1);}
	37% {transform: scaleY(1) scalex(1);}
	37.5% {opacity: 1;}
	100% {opacity: 1;}
}

@keyframes fade-c {
	0% {opacity: 0; transform: scaleY(0) scalex(1);}
	37% {opacity: 0; transform: scaleY(0) scalex(1);}
	37.5% {transform: scaleY(1) scalex(1);}
	38% {opacity: 1;}
	40% {filter: brightness(100%);}
	41% {filter: brightness(120%);}
	53% {filter: brightness(100%);}
	54% {filter: brightness(120%);}
	59% {filter: brightness(100%);}
	62% {filter: brightness(120%);}
	71% {filter: brightness(100%);}
	80% {filter: brightness(120%);}
	100% {opacity: 1;}
}

@keyframes fade-d {
	  0% {opacity: 0; transform: scaleY(0) scalex(1);}
	37.3% {opacity: 0s; transform: scaleY(0) scalex(1);}
	37.8% {opacity: 1; transform: scaleY(1) scalex(1);}
	39.3% {opacity: 1;}
	61.66% {opacity: 1;}
	100% {opacity: 1;}
}



@keyframes move-01 {
	  0% {margin-top: 0;}
	33.33% {margin-top: -10vh;}
	100% {margin-top: -10vh;}
}

@keyframes move-02 {
	  0% {margin-top: 0;}
	33.33% {margin-top: 0;}
	66.66% {margin-top: -10vh;}
	100% {margin-top: -10vh;}
}
		
@keyframes move-03 {
	  0% {margin-top: 0;}
	66.66% {margin-top: 0;}
	100% {margin-top: -10vh;}
}







